@charset "UTF-8";
/* CSS Document */

a.activitybutton_introduction {
	/* background-image: url(../images/english/activities/beginner_introduction.png); */
	background: url("../images/beg_act_ara.png") 0 -252px;
}

a:hover.activitybutton_introduction {
	/* background-image: url(../images/english/activities/beginner_introduction_hover.png); */
	background: url("../images/beg_act_ara.png") -451px -252px;
}

a.activitybutton_listening {
	/* background-image: url(../images/english/activities/beginner_listening.png); */
	background: url("../images/beg_act_ara.png") 0 -504px;
}

a:hover.activitybutton_listening {
	/* background-image: url(../images/english/activities/beginner_listening_hover.png); */
	background: url("../images/beg_act_ara.png") -451px -504px;
}

a.activitybutton_memory {
	/* background-image: url(../images/english/activities/beginner_memory.png); */
	background: url("../images/beg_act_ara.png") 0 -588px;
}

a:hover.activitybutton_memory {
	/* background-image: url(../images/english/activities/beginner_memory_hover.png); */
	background: url("../images/beg_act_ara.png") -451px -588px;
}

a.activitybutton_match {
	/* background-image: url(../images/english/activities/beginner_match.png); */
	background: url("../images/beg_act_ara.png") 0 -924px;
}

a:hover.activitybutton_match {
	/* background-image: url(../images/english/activities/beginner_match_hover.png); */
	background: url("../images/beg_act_ara.png") -451px -924px;
}

a.activitybutton_snap {
	/* background-image: url(../images/english/activities/beginner_snap.png); */
	background: url("../images/beg_act_ara.png") 0 -1092px;
}

a:hover.activitybutton_snap {
	/* background-image: url(../images/english/activities/beginner_snap_hover.png); */
	background: url("../images/beg_act_ara.png") -451px -1092px;
}

a.activitybutton_noughts {
	/* background-image: url(../images/english/activities/beginner_noughts.png); */
	background: url("../images/beg_act_ara.png") 0 -840px;
}

a:hover.activitybutton_noughts {
	/* background-image: url(../images/english/activities/beginner_noughts_hover.png); */
	background: url("../images/beg_act_ara.png") -451px -840px;
}

a.activitybutton_multichoice {
	/* background-image: url(../images/english/activities/beginner_multichoice.png); */
	background: url("../images/beg_act_ara.png") 0 -756px;
}

a:hover.activitybutton_multichoice {
	/* background-image: url(../images/english/activities/beginner_multichoice_hover.png); */
	background: url("../images/beg_act_ara.png") -451px -756px;
}

a.activitybutton_blur {
	/* background-image: url(../images/english/activities/beginner_blur.png); */
	background: url("../images/beg_act_ara.png") 0 0;
}

a:hover.activitybutton_blur {
	/* background-image: url(../images/english/activities/beginner_blur_hover.png); */
	background: url("../images/beg_act_ara.png") -451px 0;
}

a.activitybutton_anagrams {
	/* background-image: url(../images/english/activities/beginner_anagrams.png); */
	background: url("../images/beg_act_ara.png") 0 -336px;
}

a:hover.activitybutton_anagrams {
	/* background-image: url(../images/english/activities/beginner_anagrams_hover.png); */
	background: url("../images/beg_act_ara.png") -451px -336px;
}

a.activitybutton_wordsearch {
	/* background-image: url(../images/english/activities/beginner_wordsearch.png); */
	background: url("../images/beg_act_ara.png") 0 -1344px;
}

a:hover.activitybutton_wordsearch {
	/* background-image: url(../images/english/activities/beginner_wordsearch_hover.png); */
	background: url("../images/beg_act_ara.png") -451px -1344px;
}

a.activitybutton_missing {
	/* background-image: url(../images/english/activities/beginner_missing.png); */
	background: url("../images/beg_act_ara.png") 0 -672px;
}

a:hover.activitybutton_missing {
	/* background-image: url(../images/english/activities/beginner_missing_hover.png); */
	background: url("../images/beg_act_ara.png") -451px -672px;
}

a.activitybutton_hangman {
	/* background-image: url(../images/english/activities/beginner_hangman.png); */
	background: url("../images/beg_act_ara.png") 0 -168px;
}

a:hover.activitybutton_hangman {
	/* background-image: url(../images/english/activities/beginner_hangman_hover.png); */
	background: url("../images/beg_act_ara.png") -451px -168px;
}

a.activitybutton_repetition {
	/* background-image: url(../images/english/activities/beginner_repetition.png); */
	background: url("../images/beg_act_ara.png") 0 -1008px;
}

a:hover.activitybutton_repetition {
	/* background-image: url(../images/english/activities/beginner_repetition_hover.png); */
	background: url("../images/beg_act_ara.png") -451px -1008px;
}

a.activitybutton_label {
	/* background-image: url(../images/english/activities/beginner_label.png); */
	background: url("../images/beg_act_ara.png") 0 -420px;
}

a:hover.activitybutton_label {
	/* background-image: url(../images/english/activities/beginner_label_hover.png); */
	background: url("../images/beg_act_ara.png") -451px -420px;
}

a.activitybutton_dictation {
	/* background-image: url(../images/english/activities/beginner_dictation.png); */
	background: url("../images/beg_act_ara.png") 0 -84px;
}

a:hover.activitybutton_dictation {
	/* background-image: url(../images/english/activities/beginner_dictation_hover.png); */
	background: url("../images/beg_act_ara.png") -451px -84px;
}

a.activitybutton_wordattack {
	/* background-image: url(../images/english/activities/beginner_wordattack.png); */
	background: url("../images/beg_act_ara.png") 0 -1260px;
}

a:hover.activitybutton_wordattack {
	/* background-image: url(../images/english/activities/beginner_wordattack_hover.png); */
	background: url("../images/beg_act_ara.png") -451px -1260px;
}

a.activitybutton_test {
	/* background-image: url(../images/english/activities/beginner_test.png); */
	background: url("../images/beg_act_ara.png") 0 -1176px;
}

a:hover.activitybutton_test {
	/* background-image: url(../images/english/activities/beginner_test_hover.png); */
	background: url("../images/beg_act_ara.png") -451px -1176px;
}

a.activitybutton_worksheet {
	/* background-image: url(../images/english/activities/beginner_worksheet.png); */
	background: url("../images/beg_act_ara.png") 0 -1428px;
}

a:hover.activitybutton_worksheet {
	/* background-image: url(../images/english/activities/beginner_worksheet_hover.png); */
	background: url("../images/beg_act_ara.png") -451px -1428px;
}